.footer {
  background-color: #080C10;
/*
  padding-bottom: 6.25rem;
  padding-top: 6.25rem;
  margin-top: 9.375rem; 
*/
	margin-top: 2em;
}

.footer__inner{
  color: #fff; }
#block-fundingtext a{
  color: #ffffff !important; 
}
  .footer__inner .footer__branding {
    margin-bottom: 1.875rem; }
  @media (min-width: 48em) {
    .footer__inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-bottom: 3%;
      padding-top: 3%; }
      .footer__inner .footer__branding {
        -webkit-box-flex: 0;
            -ms-flex: none;
                flex: none;
        margin-bottom: 0;
        margin-right: 8.69565%;
        width: 13.04348%; }
      .footer__inner .footer__content {
        -webkit-box-flex: 0;
            -ms-flex: none;
                flex: none;
        width: 65.21739%; } }
  @media (min-width: 75em) {
    .footer__inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-bottom: 3%;
      padding-top: 3%;
	  }
      .footer__inner .footer__branding {
        margin-right: 4.34783%; }
      .footer__inner .footer__content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 82.6087%; }
      .footer__inner .footer__primary {
        -webkit-box-flex: 0;
            -ms-flex: none;
                flex: none;
        margin-right: 10.52632%;
        width: 47.36842%; }
      .footer__inner .footer__secondary {
        -webkit-box-flex: 0;
            -ms-flex: none;
                flex: none;
        width: 42.10526%; }
      .footer__inner .footer__copyright,
      .footer__inner .footer__signup {
        margin-bottom: 0; } }

.footer__logo a {
  display: block; }

.footer__logo img {
  width: 8.5625rem; }

@media (max-width: 47.9375em) {
  .footer__logo > .logo {
    display: none; } }

.footer__logo .logo__image-link--horizontal {
  display: none; }
  @media (max-width: 47.9375em) {
    .footer__logo .logo__image-link--horizontal {
      display: block; }
      .footer__logo .logo__image-link--horizontal > .logo__image--horizontal {
        display: block;
        width: 16.125rem; } }

.footer__slogan {
  font-size: 0.875rem;
  margin: 1em 0; }
  .footer__slogan > span {
    color: #858585;
    font-weight: 400;
    line-height: 1.28571em; }
    @media (min-width: 48em) {
      .footer__slogan > span {
        display: block; } }

.footer__menu,
.footer__copyright,
.footer__signup {
  margin-bottom: 1.875rem; }

.footer__branding,
.footer__copyright {
  margin-bottom: 1.875rem; }

.menu--footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin: 0;
  padding: 0; }
  .menu--footer > .menu__item {
    display: block; }
  .menu--footer > .menu__item > .menu__link {
    font-size: 0.93117rem;
    color: #fff;
    display: block;
    font-weight: 500;
    padding: 0 .5em .5em;
    position: relative;
    text-decoration: none; }
    @media (min-width: 48em) {
      .menu--footer > .menu__item > .menu__link {
        font-size: 1.01582rem; } }
    @media (min-width: 64.0625em) {
      .menu--footer > .menu__item > .menu__link {
        font-size: 1.125rem; } }
    .menu--footer > .menu__item > .menu__link:hover, .menu--footer > .menu__item > .menu__link:focus {
      color: #fff; }
    .menu--footer > .menu__item > .menu__link:active, .menu--footer > .menu__item > .menu__link.active--trail {
      color: #EFEFEF; }
    .menu--footer > .menu__item > .menu__link::before {
      background-color: #fff;
      bottom: 0;
      content: "";
      height: .2em;
      left: .5em;
      opacity: 0;
      position: absolute;
      right: .5em;
      -webkit-transform: scaleX(0);
              transform: scaleX(0);
      -webkit-transform-origin: right bottom;
              transform-origin: right bottom;
      -webkit-transition: background-color 0.2s ease-out, opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
      transition: background-color 0.2s ease-out, opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
      transition: transform 0.2s ease-out, background-color 0.2s ease-out, opacity 0.2s ease-out;
      transition: transform 0.2s ease-out, background-color 0.2s ease-out, opacity 0.2s ease-out, -webkit-transform 0.2s ease-out; }
    .menu--footer > .menu__item > .menu__link:hover:before, .menu--footer > .menu__item > .menu__link:focus:before, .menu--footer > .menu__item > .menu__link:active:before, .menu--footer > .menu__item > .menu__link.is-active:before {
      opacity: 1;
      -webkit-transform: scaleX(1);
              transform: scaleX(1); }
    .menu--footer > .menu__item > .menu__link:hover:before, .menu--footer > .menu__item > .menu__link:focus:before {
      background-color: #484848; }
    .menu--footer > .menu__item > .menu__link:active:before, .menu--footer > .menu__item > .menu__link.is-active:before {
      background-color: #1abc9c; }
  .menu--footer .menu__item:first-child > .menu__link {
    padding-left: 0; }
    .menu--footer .menu__item:first-child > .menu__link:before {
      left: 0; }
  @media (max-width: 37.4375em) {
    .menu--footer {
      display: block; }
      .menu--footer > .menu__item > .menu__link {
        display: inline-block;
        margin-bottom: 15px;
        padding-left: 0;
        padding-right: 0; }
        .menu--footer > .menu__item > .menu__link:before {
          left: 0;
          right: 0; } }

.footer__funding-text p:not([class]),
.footer__copyright p:not([class]) {
  font-size: 12px;
  line-height: 1.63636em; }
  @media (min-width: 48em) {
    .footer__funding-text p:not([class]),
    .footer__copyright p:not([class]) {
      font-size: 12px; } }
  @media (min-width: 64.0625em) {
    .footer__funding-text p:not([class]),
    .footer__copyright p:not([class]) {
      font-size: 12px; } }

.footer__copyright {
  margin-top: .75em; }

.newsletter-signup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.newsletter-signup__heading {
  color: #fff;
  margin-bottom: 1em;
  width: 100%; }

.newsletter-signup__input {
  color: #080C10;
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  font-family: "fabriga", "AvenirNext-Regular", "Roboto", sans-serif; }

.newsletter-signup__button {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none; }

.social-media-links--platforms {
  padding-top: 1em; }
  .social-media-links--platforms > li:first-child {
    padding-left: 0; }
  .social-media-links--platforms a:not([class]), .social-media-links--platforms a[class^="social-media-link-icon--"] {
    border: 0;
    color: #fff; }
  .social-media-links--platforms a[class^="social-media-link-icon--"]:hover, .social-media-links--platforms a[class^="social-media-link-icon--"]:focus {
    color: #1abc9c;
    border: 0; }

.footer .footer__funding-text p:not([class]), .footer .footer__copyright p:not([class]) {
	font-family: "fabriga", "AvenirNext-Regular", "Roboto", sans-serif;
	font-size:0.9em;
}